@charset "UTF-8";
/* CSS Document */
@media screen and (max-width:1280px){

}
@media screen and (max-width:736px){
.onPc{
	display:none;
}
.onSmt{
	display:block;
}

.spheader {
	height: 40px;
	width: 100%;
	margin: 0 auto;
	border-bottom:#d2d2d2 1px solid;
	display:table;
	background-color:#FFF;
	position:fixed;
	top:0;
	z-index:10000;
}
.box960{
	width:96%;
	display:table;
	height:auto;
	margin: 0 auto;
	padding-left:2%;
	padding-right:2%;
}
.headlogo {
    display: block;
    float: left;
    height: 48px;
    width: 228px;
}
.headLogoSp {
    display: block;
    float: left;
    height: auto;
    margin-bottom: 0px;
    margin-top: 0px;
    text-align: left;
    width: 200px;
}
.headLogoSp img {
	width:auto;
	height:40px;
}
.mainBox {
    display: table;
    float: left;
    height: auto;
    margin-right: 0px;
    width: 100%;
}
.sideBox {
    display: table;
    float: left;
    height: auto;
    margin-left: 0px;
    width: 100%;
	margin-top:40px;
}
.navBox {
	display:none;
}
#overlay{
	display: none;
	width: 100%;
	height: 100%;
	text-align: center;
	position: fixed;
	top: 0;
	z-index: 900;
	background-color: rgba(238,238,238,0.95);
    }
.spTopBtn{
	padding-left: 2%;
	width: 98%;
	height:40px;
	float:left;
	display:inline-block;
	text-align:left;
}
.spTopBtn a{
	font-size: 14px;
	font-weight: bold;
	height: 40px;
	line-height: 40px;
	color:#333;
	text-decoration:none;
	display:inline-block;
}
.mbMenu{
	width:40px;
	height:40px;
	float:right;
	display:inline-block;
	background-color:#FFF;
}
.closeMenu{
	width:40px;
	height:40px;
	float:right;
	display:inline-block;
	
}
#mbNavBox{
	display: none;
	position: fixed;
	z-index: 10000;
	top: 41px;
	background-color: #f2f2f2;
	float: left;
	width: 100%;
	color: #FFF;
	height: auto;
	overflow-y: scroll;
}
#overlay ul {
	width:100%;
	height:auto;
	float:left;
	display:table;
	
}
#overlay ul li {
	width:100%;
	height:40px;
	line-height:40px;
	list-style:none;
	float:left;
	font-size:14px;
	display:block;
	padding-left:24px;
	text-align:left;
	-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
background-image:url(../images/menu_sankaku.png);
background-position:5px center;
background-repeat:no-repeat;
background-size:14px 14px;
}
#overlay ul li a {
	color:#333;
	display:block;
	text-decoration:none;
	font-weight:bold;
}
.mbNavList{
	background-color: rgba(221,47,60,0.00);
}
#overlay .mbNavList li a{
	font-size:12px;
	font-weight:bolf;
}

.address {
    color: #7d7d7d;
    font-size: 12px;
    letter-spacing: 0.1em;
    line-height: 24px;
    padding-bottom: 20px;
    text-align: center;
}
.telnumber {
    color: #666;
    display: table;
    float: left;
    font-size: 16px;
    height: auto;
    line-height: 22px;
    margin-bottom: 20px;
    text-align: center;
    width: 100%;
}
.telnumber a{
	text-decoration:none;
}
.copyright {
    color: #7d7d7d;
    font-size: 9px;
    font-weight: normal;
    padding-top: 10px;
    text-align: center;
    width: 100%;
}
.pagetopimg {
    display: block;
    height: 58px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    width: 74px;
	margin-bottom:20px;
}
.blogContent img {
    margin-bottom: 10px;
    max-width: 100%;
    width: 90%;
	height:auto;
}
.footBoxSp{
	width:96%;
	display:table;
	height:auto;
	margin: 0 auto;
	padding-left:2%;
	padding-right:2%;
	border-top:#f2f2f2 1px solid;
	padding-bottom:10px;
}
.sideBox ul li {
    display: inline-block;
    float: left;
    font-size: 12px;
    height: auto;
    line-height: 18px;
    margin-bottom: 5px;
    width: 100%;
}
.mbNavTitle{
	width:100%;
	height:auto;
	float:left;
	display:inline-block;
	font-size:12px;
	line-height:36px;
	background-color:#999;
	color:#FFFFFF;
}
.blogTitle{
	font-size:18px;
	line-height:24px;	
}
.blogDay{
	margin-bottom:3px;
}
}